	.rs-stock {width:100%; max-width: 1368px; margin: auto }
	.rs-stock a { cursor: pointer; }
	.banner-con { padding: 20px 20px 20px 60px; background: url("https://static.globalindustrial.com/site42/htmlsection/consumables/restock-station-main-banner-image.webp"); background-repeat: no-repeat; background-size: cover; margin-bottom: 15px; }	
	.banner-con img {max-width: 100%}
	.productCarousel.brxComponent .section_title_h3{display:none;}
		
	/******************** TITLE ********************/
	.banner-con .product-cats{ width:100%; color:#ffffff; display: flex; flex-wrap: wrap;}	
	.product-cats div {width:49%; display: flex; flex-wrap: wrap; vertical-align: top}		
	.product-cats div.title-wrap{width:100%; margin: 5px 0; padding: 0 0 0 0;}
	.product-cats div.title-wrap h2{font-weight: 600; font-size: 48px; line-height:50px; color: #ffffff; margin: 0;}
	.product-cats div.title-wrap h2 sup{font-size: 14px!important; font-weight: normal; line-height:25px; vertical-align: top; }
	.product-cats div.title-wrap h2 span{display: block; font-size: 26px!important; font-weight: normal; line-height: 36px}
	.product-cats div.title-wrap p{font-size: 20px;line-height: 22px;font-weight: 300; margin:0 30px 0 0 }
	
	/******************** our product categories ********************/
	
	.product-cats div.rs2-wrap{ width:100%; text-align: center; }
	.product-cats div.rs2-wrap>div{width:43%; padding:10px; background-color: #ffffff; display: flex; }
	.product-cats div.rs2-wrap>div:first-child{ margin: 0 20px 0 40px; }
	.product-cats div.rs2-wrap>div h3{width: 100%; font-size: 16px;line-height: 20px;font-weight: 600; color: #212934; margin: 0;padding: 5px 0 }
	.product-cats div.rs2-wrap>div p{font-size: 16px;line-height: 18px;font-weight: 300; color: #212934; margin: 0; width: 100%; text-align: center}
	.product-cats div.rs2-wrap>div p span {display: block; font-size: 10px;line-height: 18px; margin-top: 15px }	
	.product-cats div.rs2-wrap>div p.banimg{width: 100%; text-align: center; margin: 0 }
	.rs-stock .const-wrap { display: flex; justify-content: space-between; flex-wrap: wrap;}	
	.rs-stock .const-wrap>div { width: 100%; border:1px solid #dddddd; }
	.rs-stock .const-wrap .ban { position: relative; margin: 0; }	
	.rs-stock .const-wrap .ban::after{position: absolute;left: 0;bottom: 0;background-color: #D89F02;height: 140px; content: ''; z-index: 1; max-width: 7px; width: 100%; margin-top: 20px}
	.rs-stock .const-wrap .ban p { font-size: 16px;line-height: 22px;font-weight: 300; margin: 0 20px 20px 40px; }
	.rs-stock .const-wrap .ban h2 { font-weight: 500; font-size: 26px; line-height: 36px; color: #212934; margin: 40px 0 20px 40px;}
	.rs-stock h2.catspc { text-align: center !important; font-weight: 500; font-size: 26px; line-height: 36px; color: #212934; margin: 0 0 20px 0; }
		
	.cat-pro img {max-width: 100%}	
	.cat-pro {display: flex; justify-content: space-between; flex-wrap: wrap; padding: 35px 25px; margin-top:25px}
	.cat-pro .left-img {width: 42% !important;}
	.left-img .rs-desc h3 { margin: 0 0 10px;font-weight: 500; font-size: 20px; padding: 0; line-height: 22px; display: block}	
	.left-img .rs-desc p { font-size: 16px;line-height: 22px;font-weight: 300; margin: 0 0 20px 0; }	
	
	.cat-pro .right-txt {width: 57% !important;display: flex;flex-wrap: wrap;text-align: center;margin-top: 10px;}
	.right-txt img {width: 45%; }
	.right-txt>div a {text-decoration: none; color: #212934}	
	.right-txt>div {width: 19%; margin: 0 0 10px 7px}
	.right-txt>div h4 {font-weight: 400; font-size: 14px; line-height: 18px; margin: 4px auto 10px}	
	
	.img-web { display: block; width: 100%;}
	.img-mobile	{ display: none }	
	/* .tit-hg { height:84px }	 */
	.left-txt { margin: 0 7px 10px 0 !important; }
		
	@media screen and (max-width: 1186px){
	/*.last-desc{ height: 70px}	
	.left-img .rs-desc h3.last-desc-lh::after, .left-img .rs-desc h3.last-desc-lh2::after{ height:64px; }*/	
	}		
		
	@media screen and (max-width: 1133px){
	.product-cats div.rs2-wrap>div {width:43%;}	
	}	
			
	@media screen and (max-width: 1047px){ 
		.right-txt>div {width: 29%; margin-left: 5px}
		.left-img .rs-desc h3 { line-height: 22px}
		.product-cats div.rs2-wrap>div:first-child{ margin: 0 20px 0 25px; }
		}
	
	@media screen and (max-width: 999px){
	.rs-stock .const-wrap>div {width:100%; }	
	.right-txt>div {width:31%; margin-left: 9px; }
	.right-txt img {width:70%; }
	.rs-stock .const-wrap .ban::after { height: 120px; }
	.cat-pro { padding:25px 25px 25px 25px; height: unset; }	
	.product-cats div.rs2-wrap>div{width:44%;}	
	.banner-con { padding: 25px; }	
	.left-img .rs-desc { padding: 10px; }
	/* .tit-hg { height:unset };	 */
	.banner-con { background-position: center; }	
	}
		@media screen and (max-width: 947px) {
	.product-cats div.rs2-wrap>div:first-child {margin: 0 25px 0 15px;}
		}
		
	@media screen and (max-width: 912px){
	.left-img .rs-desc { height: unset; }	
	.left-img .rs-desc { padding: 15px; }	
	.left-img .rs-desc h3::after { height: 30px; }	
	.left-img .rs-desc h3.last-desc-lh::after { height: 45px; }		
	}
	@media screen and (max-width: 851px){
	.product-cats div.rs2-wrap>div {width:45.5%; }
	.product-cats div.rs2-wrap>div:first-child { margin: 0 20px 0 20px; }	
		}
	@media screen and (max-width: 847px){
	.product-cats div {width:100%;}	
	.product-cats div.title-wrap { margin: 5px 0; padding: 0 30px 20px 15px;}
	.product-cats div.title-wrap p { margin: 20px 0 0 0;}	
	.right-txt>div {margin-left: 7px; }	
	.rs-stock .const-wrap .ban::after { height: 135px; }	
	}	
		
	@media screen and (max-width: 820px){
	.left-img .rs-desc h3.last-desc-lh1::after { height: 45px; }	
	.cat-pro .left-img {width: 100% !important;}	
	.cat-pro .right-txt {width: 100% !important;margin-left: unset;/* margin: 30px 0 20px 0; */order: 2; justify-content: space-around;}	
	.right-txt>div { width: 24%; }
	.right-txt img { width: 55%; }	
	.cat-pro { padding:0 25px 25px 25px; height: unset; }	
	.rs-stock h2.catspc { margin: 0 0 16px 0; }	
	.or-one { order: 1 !important }	
	}	
	
	@media screen and (max-width: 789px){
	.right-txt>div { width: 23%; }	
	}	
		
	@media screen and (max-width: 768px){
	.right-txt>div { width: 23%; }	
	}
		
	@media screen and (max-width: 706px){
	.product-cats div.rs2-wrap>div {width:44%; }
	.rs-stock .const-wrap .ban::after { height: 160px;}	
	.left-img .rs-desc h3 { font-size: 17px }
	.product-cats div.rs2-wrap>div { width: 47%; }	
	.product-cats div.rs2-wrap>div:first-child { margin: 0 20px 0 10px; }	
	}
	
	@media screen and (max-width: 620px){
	.img-web { display: none }	
	.img-mobile	{ display: block }	
	.cat-pro { padding:5px; margin-top: 0 }	
	.right-txt>div {width: 29%; margin: 10px;padding: 10px;}
	.right-txt img { width: 80%; }	
	.cat-pro .res-wrap {display: unset; }	
	.product-cats div.title-wrap { margin: 5px 0; padding: 0 0 20px 0;}
	.product-cats div.title-wrap p { font-size: 18px;}
	.cat-pro .res-wrap {display: unset;}
	.left-img .rs-desc h3 { line-height: 28px; margin: 2px auto 6px; font-size: 22px; }	
	.left-img .rs-desc h3::after { height: 30px; }		
	.left-img .rs-desc { padding: 15px 10px; height: unset }	
	.product-cats div.rs2-wrap>div {width:46%; margin-left: 0 }	
	.right-txt>div h4 {font-weight: 400; font-size: 12px; line-height: 14px; }	
	.product-cats div.title-wrap h2 sup{ line-height:35px;}
	.cat-pro { border:0}
	.rs-stock .const-wrap .ban::after { height: 222px; }
	.product-cats div.title-wrap h2 span{ font-size: 20px!important; line-height: 26px}	
	.product-cats div.title-wrap h2 { font-size: 31px; }
	.rs-stock h2.catspc {text-align: left !important;}
	#packing, #safety, #cleaning { scroll-margin-top: 25vh;}
	}		
		
	@media screen and (max-width: 520px){
	.right-txt>div { width: 29.5%; margin: 7px 6px; }
	.left-img .rs-desc h3.last-desc-lh::after { height: 55px; }			
	}		
		
	@media screen and (max-width: 540px){
	.rs-stock .const-wrap .ban::after { height: 160px; }
	.left-img .rs-desc h3.last-desc-lh::after { height: 30px; }	
	.left-img .rs-desc h3.last-desc-lh1::after { height: 30px; }	
	.product-cats div.rs2-wrap>div:first-child { margin: 0 10px 0 10px; }	
	}	
	
	@media screen and (max-width: 455px){
	.product-cats div.rs2-wrap>div:first-child { margin: 0 10px 0 10px; }	
	}		
		
	@media screen and (max-width: 414px){
	.banner-con { padding: 30px; }	
	.product-cats div.rs2-wrap>div:first-child { margin: 0 0 20px 0 }	
	.product-cats div.rs2-wrap>div {width:100% !important; }		
	.rs-stock .const-wrap .ban::after { height: 225px; }
	.left-img .rs-desc h3.last-desc-lh::after { height: 55px; }		
	}	
	
	@media screen and (max-width: 375px){
	.left-img .rs-desc h3.last-desc-lh::after { height:44px; }	
	.left-img .rs-desc h3 { line-height: 23px; margin: 4px auto 6px; font-size: 19px; }	
	.right-txt>div { width: 28%; }	
	.rs-stock .const-wrap .ban::after { height: 245px;}
	}	
